body
{
    font-family: "Montserrat", sans-serif;
}

.logotipo
{
    width: 50px;
}

header
{
    padding: 3px 0;
    z-index: 99;
    position: fixed;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.65);
    backdrop-filter: blur(4px);
}

header nav
{
    margin-left: 20px;
}

header nav ul
{
    margin: 0;
    padding: 0;
}

header nav ul li
{
    display: inline;
}

header nav ul li a
{
    text-decoration: none;
    color: #ffffff;
    padding: 6px 15px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: 0.3s;
}

header nav ul li a:hover
{
    color: #e6ff2b;
}

.networks i
{
    margin-left: 0;
    font-size: 1.2rem;
    color: #ffffff;
    transition: 0.3s;
}

.networks i:hover
{
    color: #e6ff2b;
}

.offcanvas
{
    height: 100vh;
}

.navbar-toggler
{
    border: none;
}

.navbar-toggler:focus
{
    box-shadow: none;
}

.bar1
{
    background-color: #fff;
    width: 28px;
    height: 2px;
}

.bar2
{
    background-color: #fff;
    width: 22px;
    height: 2px;
    margin-top: 6px;
    margin-left: 3px;
}

.bar3
{
    background-color: #fff;
    width: 28px;
    height: 2px;
    margin-top: 6px;
}

.language a
{
    margin-left: 15px;
    padding: 5px;
    border: 1px solid #dfdfdf;
    font-size: 10px;
    border-radius: 6px;
    text-decoration: none;
    color: #fff;
    transition: 0.3s;
}

.language a:hover
{
    background-color: #ffffff;
    color: #000000;
}

/* Main stage */

#stage
{
    height: 100vh;
    position: relative;
    overflow: hidden;
}

#stage h1
{
    color: #ffffff;
    text-align: center;
    margin-bottom: -120px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100px;
    z-index: 3;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
    font-family: "Syncopate", sans-serif;
}

#stage h1 span
{
    font-family: "Montserrat", sans-serif;
    display: block;
    font-size: 22px;
    font-weight: 300;
}

#video
{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    min-height: 100%;
    min-width: 100%;
    z-index: 0;
    
}

.swiper
{
    width: 100%;
    overflow: visible;
}

.swiper-pagination-bullet,
.swiper-pagination-bullet-active
{
    background: #fff;
}

.swiper-pagination
{
    bottom: -50px!important;
}

.swiper-slide
{
    
    width: auto;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: self-start;
    border-radius: 25px;
    box-shadow: 0 0 50px 0 #000000;
}

.swiper-slide h2
{
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 1.4;
    margin-bottom: 0.625rem;
    padding: 0 0 0 1.563rem;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.swiper-slide p
{
    color: #dadada;
    font-weight: 300;
    padding: 0 1.563rem;
    text-align: justify;
    line-height: 1.6;
    font-size: 0.75rem;
    display: -webkit-box;
    overflow: hidden;
}

.swiper-slide div
{
    display: none;
    opacity: 0;
    padding-bottom: 0.625rem;
}

.swiper-slide-active div
{
    display: block;
    opacity: 1;
}

.swiper-slide--one
{
    background-image: linear-gradient(to top, #000000, #203a4300, #2c536400), url("../img/slider/l1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.swiper-slide--two
{
    background-image: linear-gradient(to top, #000000, #203a4300, #2c536400), url("../img/slider/l2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.swiper-slide--three
{
    background-image: linear-gradient(to top, #000000, #203a4300, #2c536400), url("../img/slider/l3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.swiper-slide--four
{
    background-image: linear-gradient(to top, #000000, #203a4300, #2c536400), url("../img/slider/l4.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.swiper-slide--five
{
    background-image: linear-gradient(to top, #000000, #203a4300, #2c536400), url("../img/slider/l5.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.swiper-slide--six
{
    background-image: linear-gradient(to top, #000000, #203a4300, #2c536400), url("../img/slider/l6.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.swiper-slide--seven
{
    background-image: linear-gradient(to top, #000000, #203a4300, #2c536400), url("../img/slider/l7.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right
{
    background-image: none;
}

.Scroll a
{
    color: #fff;
    z-index: 5;
    position: absolute;
    bottom: 50px;
    left: 0;
    transform: rotate(90deg);
    font-size: 14px;
    text-decoration: none;
}

/* about */

#about
{
    padding: 100px 0 60px;
}

#about h2
{
    text-align: right;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-weight: 700;
    font-family: "Syncopate", sans-serif;
    color: #171717;
}

#about p, #about h6
{
    margin: 0;
}

#about h5
{
    font-size: 18px;
    font-weight: 600;
}

#about h6
{
    margin-top: 0px;
    font-size: 16px;
    font-weight: 600;
}

.exp h6
{
    color: #385a63;
}

.leng
{
    color: #e6ff2b;
    margin-bottom: 5px!important;
}

.dates
{
    font-size: 12px!important;
    margin-top: 15px!important;
}

.dateBottom
{
    position: absolute;
    bottom: 15px;
}

.SchoolIcon
{
    height: 35px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.SchoolIcon2
{
    height: 35px;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

#about ul
{
    margin: 0;
    padding-left: 15px;
}

#about ul li
{
    font-size: 15px;
    list-style: circle;
}

#about p
{
    font-size: 15px;
}

.borderOne
{
    border-right: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
}

.cont
{
    padding: 20px;
    border-radius: 25px;
    background-color: #e7e7e7;
    height: 100%;
    position: relative;
}

.colorOne
{
    background-color: #385a63;
    color: #fff;
}

.colorTwo
{
    background-color: #ededed;
}

.colorThree
{
    border: 1px solid #e5e5e5;
    background-color: transparent;
}

.colorFour
{
    background-color: transparent;
}

.photo
{
    background-image: url("../img/Jose.jpg");
    background-size: cover;
    background-position: bottom;
    height: 100%;
}

.divider
{
    margin: 10px 0;
    border-top: 1px solid #dfdfdf;
    width: 100%;
}

/* work */

#work
{
    padding: 100px 0 60px;
}

#work h2
{
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-family: "Syncopate", sans-serif;
    color: #171717;
    margin-bottom: 40px;
}

#work h5
{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}

.workOne
{
    padding: 20px;
    border-radius: 25px;
    background: #385a63;
    margin-bottom: 40px;
    color: #ffffff;
}

.workOne img, .workTwo img, .workThree img
{
    border-radius: 10px;
}

.workOne a, .workTwo a, .workThree a
{
    text-decoration: none;
}

.workOne p
{
    color: #fff;
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 0;
}

.workTwo p, .workThree p
{
    color: #000000;
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 0;
}

.workTwo
{
    padding: 20px;
    border-radius: 25px;
    background: #ededed;
    margin-bottom: 40px;
}

.workThree
{
    padding: 20px;
    border-radius: 25px;
    background: #ffffff;
    border: 1px solid #939393;
}

.firstInfo
{
    /*border: 1px solid #ffffff;*/
    background-color: #253b41;
    padding: 15px;
    border-radius: 15px;
    cursor: auto;
}

.firstInfo h5
{
    color: #e6ff2b;
}

.firstInfo p
{
    font-size: 15px;
}

.secondInfo
{
    /*border: 1px solid #ffffff;*/
    background-color: #ffffff;
    padding: 15px;
    border-radius: 15px;
    cursor: auto;
}

.secondInfo h5
{
    color: #385a63;
    font-weight: 700!important;
}

.secondInfo p
{
    font-size: 15px;
    color: #000000;
}

.thirdInfo
{
    border: 1px solid #939393;
    padding: 15px;
    border-radius: 15px;
    cursor: auto;
}

.thirdInfo h5
{
    color: #171717;
}

.thirdInfo p
{
    font-size: 15px;
    color: #171717;
}

/* clients */

#clients
{
    padding: 100px 0 60px;
}

#clients h2
{
    text-align: right;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-weight: 700;
    font-family: "Syncopate", sans-serif;
    color: #171717;
}

#clients img
{
    margin: 25px 0;
}

/* contact */

#contact
{
    padding: 100px 0 100px;
    background-color: #385a63;
}

#contact h2
{
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-weight: 700;
    font-family: "Syncopate", sans-serif;
    color: #ffffff;
}

#contact h5
{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0px;
}

#contact h5
{
    margin-bo   0px;
}

.titleContact
{
    background-color: #253b41;
    padding: 15px;
    border-radius: 15px;
    cursor: auto;
}

.titleContactTwo
{
    padding: 15px;
    border-radius: 15px;
    cursor: auto;
    color: #ffffff;
    height: 100%;
    border: 1px solid #253b41;
}

.titleContactTwo i
{
    margin-left: 0;
    font-size: 1.8rem;
    color: #e6ff2b;
    transition: 0.3s;
    background-color: #253b41;
    padding: 7px 10px;
    float: left;
    border-radius: 10px;
    margin-right: 10px;
    margin-top: -4px;
}

.titleContact p
{
    color: #fff;
    font-size: 15px;
    margin-bottom: 0px;
}

.titleContactTwo p, .titleContactTwo a
{
    color: #fff;
    font-size: 15px;
    margin-bottom: 0px;
    text-decoration: none;
}

/* footer */

footer
{
    padding: 60px 0;
    background-color: #171717;
    color: #fff;
}

footer ul
{
    border-bottom: 1px solid #385a63;
}

footer ul li
{
    
}

footer ul li a
{
    padding: 0 20px;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: 0.3s;
}

footer ul li a:hover
{
    color: #385a63;
}

footer p
{
    color: #9f9f9f;
    font-size: 12px;
}

/* Offcanvas */

.offcanvas
{
    background-color: #171717!important;
}

/* Others */

.pswp__bg
{
    background: #000000e0;
    backdrop-filter: blur(4px);
}

#Back
{
    width: 100vw;
    height: 100vh;
    z-index: 999999;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #171717;
}

#Back p
{
    margin: 10px;
    font-size: 10px;
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    letter-spacing: 6px;
}

.svg-defs
{
    height: 1px;
    left: -100px;
    position: absolute;
    top: -100px;
    width: 1px;
}

.loading__filler
{
    transform: skew(0, 0deg);
}

.loading__logo
{
    clip-path: url(#pictogram);
    height: 102px;
    width: 150px;
}

.modal-content
{
    background-color: #E5FF2A!important;
}

.modal-header
{
    border-bottom: 1px solid #393939!important;
}


/* Media Queries */

@media (max-width: 575.98px) {
    
    .Scroll
    {
        display: none;
    }
    
    .swiper
    {
        width: 75%;
    }
    
    #stage h1
    {
        font-size: 22px;
    }

    #stage h1 span
    {
        font-size: 14px;
    }
    
    
    .borderOne
    {
        border-top: 1px solid #c4c4c4;
        border-bottom: 1px solid #c4c4c4;
        border-right: none;
        border-left: none;
        padding: 10px 0;
        margin: 10px 0;
    }
    
    .formacion
    {
        min-height: 260px;
    }
    
    .SchoolIcon
    {
        position: relative;
        margin: 15px 10px;
    }
    
    .SchoolIcon2
    {
        position: relative;
        margin: 15px 10px;
    }
    #about ul
    {
        padding-left: 10px;
    }
    
    header nav ul li
    {
        display: inline;
        padding: 12px 0;
        border-bottom: 1px solid #253b41;
    }
    
    .navbar-nav
    {
        padding: 0 !important;
    }
    
    .networks
    {
        padding-top: 20px;
        float: left;
        padding-left: 10px;
    }
    
    .language
    {
        float: right;
        margin-top: 20px;
        padding-right: 10px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .swiper
    {
        width: 70%;
    }
    
    #stage h1
    {
        font-size: 22px;
    }

    #stage h1 span
    {
        font-size: 16px;
    }
    
    .borderOne
    {
        border-top: 1px solid #c4c4c4;
        border-bottom: 1px solid #c4c4c4;
        border-right: none;
        border-left: none;
        padding: 10px 0;
        margin: 10px 0;
    }
    
    .formacion
    {
        min-height: 160px;
    }
    
    header nav ul li
    {
        display: inline;
        padding: 12px 0;
        border-bottom: 1px solid #253b41;
    }
    
    .navbar-nav
    {
        padding: 0 !important;
    }
    
    .networks
    {
        padding-top: 20px;
        float: left;
        padding-left: 10px;
    }
    
    .language
    {
        float: right;
        margin-top: 20px;
        padding-right: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .formacion
    {
        min-height: 180px;
    }
    
    header nav ul li
    {
        display: inline;
        padding: 12px 0;
        border-bottom: 1px solid #253b41;
    }
    
    .navbar-nav
    {
        padding: 0 !important;
    }
    
    .networks
    {
        padding-top: 20px;
        float: left;
        padding-left: 10px;
    }
    
    .language
    {
        float: right;
        margin-top: 20px;
        padding-right: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    /* Estilos para escritorios medianos */
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    /* Estilos para pantallas grandes */
}

@media (min-width: 1400px) {
    /* Estilos para pantallas extra grandes */
}